### Method

# Gtk MessageDialog get_message_area

#### Declaration [src]

    GtkWidget*
    gtk_message_dialog_get_message_area (
      GtkMessageDialog* message_dialog
    )

#### Description [src]

Returns the message area of the dialog.

This is the box where the dialog’s primary and secondary labels are packed. You can add your own extra content to that box and it will appear below those labels. See gtk_dialog_get_content_area() for the corresponding function in the parent `GtkDialog`.

#### Return value

Returns: | `GtkWidget`
| A `GtkBox` corresponding to the “message area” in the `message_dialog`.
| The data is owned by the instance.